#! /usr/bin/env python
# coding: utf-8

import setuptools
from distutils.core import setup

setup(
    name                = 'dplume',
    version             = '0.1',
    description         = 'detect plumes in satellite observations',
    long_description    = """
    Algorithm for detecting plumes in satellite observations. The code was
    developed as part of the SMARTCARB project.
    """,
    author              = 'Gerrit Kuhlmann',
    author_email        = 'gerrit.kuhlmann@empa.ch',
    packages            = ['dplume']
)

